Subject: The PAR and Premier ?
From: [email-masked] (Nathan Kelly - GTC)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Jan 1996 12:08:39 -0500

Hi all;
                I was wondering if anybody is using the PAR (pc version) 
with         Adobe Premier?  I'm a non professional user of lighwave and i 
would         like to be able to edit a sequence of anim's with software.  I 
know         about razor but it's out of my price range.  I was wondering if 
the         PAR codec worked with it OK and if you had to make large AVIs on 
you         nonpar drive before editing? also are there any bugs with        
         premier?  I know that there are at least 2 other packages cheaper 
than         premier and was wondering if the small savings on the package 
was         worth moving away from premier?   Thanks